## ETableFieldChooser

ETableFieldChooser

## Functions

GtkWidget * | e_table_field_chooser_new ()

## Properties

char * | dnd-code | Read / Write
ETableHeader * | full-header | Read / Write
ETableHeader * | header | Read / Write

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── ETableFieldChooser

## Description

## Functions

### e_table_field_chooser_new ()

    GtkWidget *
    e_table_field_chooser_new (void);

## Property Details

### The `“dnd-code”` property

      “dnd-code”                 char *

Owner: ETableFieldChooser

Flags: Read / Write

Default value: NULL

### The `“full-header”` property

      “full-header”              ETableHeader *

Owner: ETableFieldChooser

Flags: Read / Write

### The `“header”` property

      “header”                   ETableHeader *

Owner: ETableFieldChooser

Flags: Read / Write